<?php
error_reporting(0); 
include("../../config/ht.php");
session_start();
if(!isset($_SESSION['username'])){echo "<script>alert('身份已失效,请重新登录!')</script><script>location.href='/fapian/'</script>";exit;}
$username=$_SESSION['username'];
if($_POST){
$postid=ubo($_POST['id']);
$name=ubo(iconv("UTF-8","GB2312",$_POST['name']));  
$type="name='$name' where id='$postid'";
upalldt(pian,$type);
echo json_encode(array('zt'=>"1"));
}else{
$code=$_SERVER["REQUEST_URI"];
$html ='<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">';
$html.='<html><head>';
$html.='<meta charset="gb2312">';
$html.='<meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=1,maximum-scale=1,user-scalable=no" />';
$html.='<title>404 Not Found</title>';
$html.='</head><body>';
$html.='<h1>Not Found</h1>';
$html.='<p>The requested URL '.$code.' was not found on this server.</p>';
$html.='</body>';
$html.='</html>';
echo $html;
exit;
}
?>
